name: Bo Carbonell
start_date: 2021-03-15
locality: Maryville, TN
country: United States
role: <a href="/job-families/engineering/support-engineer/">Support Engineer</a>
reports_to: izzyfee
picture: bocarbonell.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bocarbonell
departments:
  - Customer Support
specialty:
expertise:
story: Bo is a jack of all trades with skills ranging from sketch artist, musician, and martial artist to network engineering and most trades in construction. Bo thinks it is important to know he is not a master at most of his skills, but loves learning them. When he is not learning new things, Bo loves to be away from technology and populace to join nature in the wondrous outdoors where he loves to do as much of nothing as possible. Preferably, with family whom he considers top priority.
